Firefox 3b5 fermeture onglet

Le
Droopy191
Salut,

J'utilise Firefox 3 beta 5 et il me manque la croix de fermeture des
onglets en haut à droite de la barre d'onglets ( comme dans ff1.0).
Je souhaite avoir la croix de fermeture sur l'onglet et en bout de barre
d'onglets.
J'utilisais jusqu'à ici tab mix pour cela mais il n'est pas encore pret
pour FF3.

Ici, l'explication pour modifier vers l'un ou l'autre mais pas les 2 à
la fois.
http://kb.mozillazine.org/Browser.tabs.closeButtons

Une idée pour résoudre ce problème ?

--
DR
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Joe
Le #11123541
Droopy191 a écrit :

Une idée pour résoudre ce problème ?



ne pas utiliser une version beta ?
Yannick Palanque
Le #11123531
Joe écrivit :
ne pas utiliser une version beta ?



Alors que la question sera autant pertinente pour la version finale et
l'est peut-être tout autant pour la version 2 ?

--
« Quand je serai grand, je ferai des bug reports sur la LKML »
-- Octane in fcolm
Michel Doucet
Le #11123521
Bonjour/soir, le Tue, 06 May 2008 11:50:04 -0400, *Droopy191* a caressé
son clavier pour nous dire dans le message suivant:

J'utilisais jusqu'à ici tab mix pour cela mais il n'est pas encore pret
pour FF3.



Bonsoir,
Tu peux aller chercher la version beta chez l'auteur :)
Je l'utilise depuis 2 semaines ... nickel
http://tmp.garyr.net/forum/viewtopic.php?tp31

--
Utiliser le butineur, le courrielleur, le lecteur de nouvelles
et l'OS avec lesquels vous vous sentez le plus sécurisé ... ;)
Posted via www.individual.net
http://mdoucet.wordpress.com/
Thierry B.
Le #11123511
--{ Joe a plopé ceci: }--

ne pas utiliser une version beta ?



Alors que la question sera autant pertinente pour la version finale et
l'est peut-être tout autant pour la version 2 ?



sur une beta, on ne (se) pose pas de questions !



Il me semble pourtant que c'est le but premier d'une béta.

--
http://la.buvette.org/Usenet/ (Warning: Ptilou inside)
Droopy191
Le #11123501
Michel Doucet a écrit :
Bonjour/soir, le Tue, 06 May 2008 11:50:04 -0400, *Droopy191* a caressé
son clavier pour nous dire dans le message suivant:

J'utilisais jusqu'à ici tab mix pour cela mais il n'est pas encore pret
pour FF3.



Bonsoir,
Tu peux aller chercher la version beta chez l'auteur :)
Je l'utilise depuis 2 semaines ... nickel
http://tmp.garyr.net/forum/viewtopic.php?tp31




merci, je vais tester cela

--
DR
Joe
Le #11123491
Thierry B. a écrit :
--{ Joe a plopé ceci: }--

ne pas utiliser une version beta ?


Alors que la question sera autant pertinente pour la version finale et
l'est peut-être tout autant pour la version 2 ?


sur une beta, on ne (se) pose pas de questions !



Il me semble pourtant que c'est le but premier d'une béta.



non, tu ne t'étonnes de rien et tu rends compte aux développeurs
une béta, c'est à tes risques et périls et il ne faut pas pleurer sur
ces versions.
MELMOTH
Le #11123471
Ce cher mammifère du nom de Droopy191 nous susurrait, le mardi
06/05/2008, dans nos oreilles grandes ouvertes mais un peu sales quand
même, et dans le message doux mélismes suivants :

merci, je vais tester cela



Je viens de l'installer...C'est pile-poil !...
Du coup, Je passe à la beta 5 de FF comme navigateur par défaut
(c'était justement et essentiellement l'absence de cette extension qui
Me faisait conserver FF2)...

--
Car avec beaucoup de science, il y a beaucoup de chagrin ; et celui qui
accroît sa science, accroît sa douleur.
[Ecclésiaste, 1-18]
MELMOTH - souffrant
Droopy191
Le #11123461
Droopy191 a écrit :
Michel Doucet a écrit :
Bonjour/soir, le Tue, 06 May 2008 11:50:04 -0400, *Droopy191* a caressé
son clavier pour nous dire dans le message suivant:

J'utilisais jusqu'à ici tab mix pour cela mais il n'est pas encore pret
pour FF3.



Bonsoir,
Tu peux aller chercher la version beta chez l'auteur :)
Je l'utilise depuis 2 semaines ... nickel
http://tmp.garyr.net/forum/viewtopic.php?tp31




merci, je vais tester cela




Ca marche

Et dans la série des extensions qui manquent pour FF3
Sage: lecteur de flux
la version de dev 2.x est dispo ci dessous
http://sage.blat.co.za/

--
DR
Publicité
Poster une réponse
Anonyme